@import url("https://daphnis.wbnusystem.net/~wbplus/websites/assets/default.css");
/*-- GLOBAL 
=======================*/

body {
	margin: 0px;
	background-color: #EEEDEB;
	}

.main-content {
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-height: 600px;
	padding-bottom: 0px;
	padding-top: 0px;
	}
@media only screen and (max-width: 719px) {
.main-content {
	padding-top: 0px;
	}
.main-content-inner {
	padding: 0px 0px;
}
}


#background {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.for-mobile {
	display: block;	
}
.for-desktop {
	display: none;	
}
@media screen and (min-width: 767px) {
#background {
	display: block;
}
.for-mobile {
	display: none;	
}
.for-desktop {
	display: block;	
}
}

/*-- FORM FIELDS
======================*/
form ul {
	list-style: none
	}
input[type=submit] {
	padding: 12px 22px;
	font-size: 1.0em;
	border-radius: 1px;
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: none;
	white-space: nowrap;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	max-width: 100%;
	background-color: #f0b19e;
	color: #20273e;
	-webkit-appearance: none;
	text-transform: uppercase;
    font-family: "nimbus_monoregular", sans-serif;
	}
input[type=submit]:hover {
	background-color: #d7006d;
	}
input:not([type=submit]):not([type=image]) {
	padding: 10px;
	margin-right: 10px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	width: 250px;
	margin-bottom: 10px;
	font-size: 1.0em;
    font-family: "nimbus_monoregular", sans-serif;
	max-width: 100%;
}
select {
	padding: 10px;
	margin-right: 10px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	width: 272px;
	margin-bottom: 10px;
	font-size: 1.0em;
    font-family: "nimbus_monoregular", sans-serif;
	max-width: 100%;
}
textarea {
	padding: 10px;
	margin-right: 10px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	width: 250px;
	margin-bottom: 10px;
	font-size: 1.0em;
    font-family: "nimbus_monoregular", sans-serif;
	height: 150px;
	max-width: 100%;
}

.button-grey {
	background-color: #909090 !important;	
	}
	
/* CONTACT FORM
======================*/
.button-grey {
	background-color: #909090 !important;	
	}
.contact-form {
	margin-top: 20px;	
	}
.contact-form label {
	display: none;
	}
.form-alert {
	color: #FFFFFF;
	font-size: 1.3em;
	background-color: #F9B000;	
}



.show-label label {
	display: inline-block;
}


/* Login Section 
=============================*/
.loginpage-form {
	width: 210px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	clear: both;
	}

.loginpage-form ul {
	padding: 0;
	margin: 0;
	list-style:none;
	clear: both;
}
.loginpage-form li {

}
.loginpage-form label {
	display: none;
	}
.loginpage-form input[type=submit] {
	width: 212px;
}


/* Header components
=========================================================*/
.header-info2 {
	display: none;	
}
.header {
	text-align: left;
	position: relative;
	margin-bottom: 0em;
	background-color: #ffffff;
	z-index: auto;
	}
.header-inner {
	/*max-width: 1170px;*/
	margin-left: auto;
	margin-right: auto;
	padding-left: 1.5em;
	padding-right: 0em;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #393939;
	z-index: auto;
	}
.header-inner a {

	}
#logo {
	margin: 0.0em 0 0.0em 1em;
	float: left;
	width: 240px;
	text-align: left;
	position: relative;
	z-index: 1010;
	}
#logo img {
	width: 100%;
	display: block;
	}
.header-info {
	text-align: right;
	float: right;
	margin: 0.75em 0em 1em 0em;
	width: 50%;
	position: relative;
	z-index: 9000;
	}
.h-tel {
	margin-right: 6px;
	color: #8DC63F;
	letter-spacing: 0.0em;
	font-size: 0.9em;
}
.h-tel a {
	color: #888888;
	display: inline-block;
	background-image: url(images/he-icon-tel.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 14px auto;
	padding: 4px 15px 4px 15px;
	margin-right: 15px;
	font-family: "nimbus_monoregular", sans-serif;
	border: solid 1px #ffffff;
	border-radius: 2px;
}
.h-tel a:nth-of-type(2) {
	border: solid 1px #F6861F;	
}
.h-tel a:nth-of-type(3) {
	border: solid 1px #19aae3;	
}
.h-tel a:last-of-type {
	background-image: url(images/he-icon-email.png);
	font-size: 0.95em;
}
	

	
.header-sign-up a, .header-Login a,  .header-cart a {
	float: right;
	display: block;
	padding: 2px 8px;
	border-right: solid 1px #8ac5cd;
    font-family: "nimbus_monoregular", sans-serif;
	font-size: 0.9em;
}
.header-cart a {
	padding: 2px 25px 2px 8px;
	border: none;
	background-image: url(images/cart.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 100%;
}
.search-header {
	border: solid 1px #cdcdcd;
	border-radius: 19px;
	width: 190px;
	margin: 22px 0px 0px 0px;
	padding: 5px 10px;
	margin-left: auto;
}
.search-header input[type=image] {
	width: 24px;
	height: 24px;
	float: right;
}
.search-header input[type=text] {
	border: none !important;
	width: 150px;
	margin: 0px;
	float: left;
	padding: 5px;
}

@media screen and (max-width: 999px) {
#logo {
	
	}
.header-info {
	margin: 4.0em 0em 1em 0em;
	}
.header-inner {
	padding-left: 0.75em;
	padding-right: 0.75em;
}
}


/* MULTI MENU SYSTEM
================================*/

@media screen and (min-width: 1000px) {




 .howerbox-level1 {
    display: none;
        width: 1000px;
        height: auto;
        position: absolute;
        color: black;
        background-color: floralwhite;
		column-count: 4;
    }

    .cl_orange
    {
    color: orange;
    }
/**/


/*.content-box {
   border: 10px solid #000000;
   column-count: 3;
 }*/

UL#nav-main  {
	padding: 0px !important;
	margin: 0px !important;
}
#nav-main UL,#nav-main LI,#nav-main OL  {
	padding: 0px !important;
	margin: 0px !important;
	margin-bottom: 8px !important;
}
/*.ol_class {
	width: 250px;
	text-transform: none !important;
}*/
.navigation {
	z-index: 9999999;
	text-align: right;
}
.howerbox {
	text-align: left !important;
}
.howerbox-level1 {
	position: absolute;
	top: 45px;
	left: auto;
	right: 1px;
	z-index: 9999999;
	width: 100% !important;
	margin: 0em 0em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	/*max-width: 1280px;*/
}
nav ul li {
    position: inherit !important;

}

.howerbox-level1 {
	background-color: #FFFFFF;
	border-top: solid 3px #f0b19e;
}
.howerbox-level2 {
}
.ol_class {
	text-align: center;	
}
.howerbox-level1 li a {
	color: #445b6d;
	font-family: "nimbus_monobold", sans-serif !Important;
	text-transform: uppercase;
	font-size: 0.83em;
	padding: 8px 2px;
	margin: 0px autox;
	text-align: center;
	border-bottom: solid 1px #969696 !important;
	width: 210px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.howerbox-level2 li a {
	color: #807b74;
	font-family: "nimbus_monobold", sans-serif !Important;
	text-transform: none;
	font-size: 0.83em;
	padding: 4px 2px;
	margin: 0px 0px;
	text-align: left;
	border: none !important;
}
.howerbox img {
	padding-bottom: 7px;
	width: 100%;
	max-width: 300px;	
}
#nav-main .howerbox-level2 UL,#nav-main .howerbox-level2 LI,#nav-main .howerbox-level2 OL  {
	padding: 0px !important;
	margin: 0px !important;
	margin-top: 3px !important;
}
}
/* NEW MENU SYSTEM
================================*/
@media screen and (min-width: 1000px) {
.menu-hold {
	position: absolute;
	height: 30px;
	top: 37px;
	right: 10px;
	left: 25%;
	width: 75%;
}
.menu-hold-inner {
	/*max-width: 1240px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 9000;
}
.toggleMenu {
	display: none !important;
}
ul#navres {
	text-align: right;	
}
.navresponsive {
	position: absolute;
	left: 0%;
	/*right: 0px;
	bottom: 0px;*/
	text-align: right;
	background-color: transparent;
	color: #858585;
	top: auto;
}
.navrespsubmenu {
	width: 150px;
	left: 0px;
}
.navresponsive UL,.navresponsive LI {
	text-align: right;
	/*display: inline-block;*/
	color: #444444;
}
nav ul li a {
    color: #517167;
    font-family: "nimbus_monoregular", sans-serif !Important;
    font-size: 1.10em;
    padding: 20px 10px 20px 10px;
    text-transform: none;
    letter-spacing: 0.0em;
    font-weight: 800;
    margin-left: 9px;
    margin-right: 9px;
}
nav ul li a:hover {
	color: #f0b19e;
	background-color: transparent;
}
nav ul li:first-of-type a {
	/*border: solid 1px #f0b19e;
	border-radius: 3px;*/
}
/*nav ul li:first-of-type a:hover {
	border: solid 1px #f0b19e;
	color: #FFFFFF;
	background-color: #F0B19E;
}*/
nav ul li ul li a {
	color: #ffffff;
	font-family: "nimbus_monobold", sans-serif !Important;
	font-size: 1.00em;
	padding: 10px 10px;
	background-color: #37A1B1;
	text-align: left;
}

.touch-btn {
	display: none;
}
/* STICKY MENU */
.menu-hold.f-nav {
	z-index: 9999;
	position: fixed;
	right: 0.5em;
	left: 0;
	top: 0;
	width: 100%;
	background-color: rgba(255,255,255,1.0);
	height: 60px;
	-webkit-box-shadow: 0px 3px 11px 0px rgba(0,0,0,0.14);
	-moz-box-shadow: 0px 3px 11px 0px rgba(0,0,0,0.14);
	box-shadow: 0px 3px 11px 0px rgba(0,0,0,0.14);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.f-nav .navigation {
	text-align: center;
}
.f-nav ul#navres {
	text-align: center;	
}
.f-nav .navresponsive {
	left: 0px;
}
.f-nav nav ul li a {
    padding: 18px 17px;
}
}
@media screen and (max-width: 999px) {
.navresponsive {
	width: 100%;
	background-color: transparent;
}
.menu-hold {
	position: absolute !important;
	right: 0px;
	top: 14px !important;
	left: 0px;
	z-index: auto;
	float: none !important;
}
.header-inner {
	position: relative;
	}
a.toggleMenu {
	background-color: transparent;
	color: #807B74 !important;
	font-size: 0em;
	height: 30px;
}
nav {
    margin: 0 0px 10px 10px;
}
#navres {
	margin: 0px !important;
}
#navres LI {
	background-color: transparent;
	width: 100%;
}
#navres LI:hover {
	background-color: transparent;
	/*color: #ffffff !important;*/
}
nav ul li {
	border: none;
}
nav ul li a {
	color: #517167 !important;
	border-top: 1px solid #D3D3D3;
	padding: 15px 10px;
	background-color: #ffffff;
	font-family: "nimbus_monoregular", sans-serif;
	position: relative;
	z-index: 1011;
}
nav ul li:last-of-type a {
	border-bottom: 1px solid #D3D3D3;
}
nav ul li a:hover {
	color: #517167 !important;
	background-color: #f0b19e;
}
.touch-btn {
	display: none;
}
span.touch-btn {
    background-color: transparent !important;
    background: url(images/plus-minus2.png) no-repeat 50% 2px #666;	
}
.toggleMenu span.touch-btn:first-of-type {
    background: url(images/plus-minus.png) no-repeat 50% 2px #666;	
    border-radius: 0px  !important;
    background-color: transparent !important;
    width: 30px;
    height: 30px;

}
a.toggleMenu span.touch-btn {
    background-position: 0% 0px !important;
}
.mobiletoplevelopen {
	width: 100%;
}

/* OL FIX */

.howerbox ol.ol_class {
	padding-left: 0px;
}
.howerbox-level1 ol li a {
	padding-left: 30px !important;
}
.howerbox-level2 ol li a {
	padding-left: 60px !important;
}

img.menu_image {
	padding-bottom: 0px;
	width: 100%;
	max-width: 60px !important;	
}
}


/* SLIDER BG
============================*/
.wbSlider {
	background-color: transparent !important;
}

/* Internal Menu
=================================*/
.menu-int-wrap {
	background-color: transparent !important;
	color: #4d4d4f;
	border: none;
	font-size: 1.1em;
}
.menu-int-wrap a {
	color: #4d4d4f !important;
	font-family: "nimbus_monoregular", sans-serif;

}
.menu-int-selected {
	background-color: #2e9fb1 !important;
	color: #FFFFFF !important;
}
.menu-int-selected a {
	color: #FFFFFF !important;
}
.menu-int-L1:hover {
	background-color: #bbbbbb !important;
	color: #FFFFFF !important;
}
.menu-int-L1 a:hover {
	color: #FFFFFF !important;
}
.menu-int-UL LI {
	border: solid 1px #D8D8D8;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin-right: 5px;
	background-color: #E8E8E8;
}
.menu-int-page-name {
	border: solid 1px #D8D8D8;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin-right: 10px;
	background-image: none;
	background-color: #D8D8D8;
}
@media only screen and (max-width: 719px) {
.menu-int-wrap {
	padding: 0px;
}
.menu-int-page-name {
	width: 99%;
	border: solid 1px #D8D8D8;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin: 0px 0.5% 3px 0.5%;
	background-image: none;
	background-color: #D8D8D8;
	padding: 10px 15px 10px 12px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.menu-int-UL LI {
	/*float: none;*/
	width: 32.3%;
	border: solid 1px #D8D8D8;
	border-radius: 4px;
	margin: 0px 0.5% 2px 0.5%;
	padding: 5px 10px 5px 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}	
	
}
@media only screen and (max-width: 450px) {

.menu-int-UL LI {
	width: 49%;
}	
	
}
@media only screen and (max-width: 370px) {

.menu-int-UL LI {
	width: 99%;
}	
	
}
/* ICON SLIDER
===============================*/
.slider_content_information {
	border: solid 1px #e3e3e3;
}
@media only screen and (max-width: 719px) {
.slider_content_information {
	border-left: none;
	border-right: none;
}
}

/* Icon Content Slider
========================================================*/
.slider_content_icons {
	padding: 1em 0em 2em 0em;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	}
.slider_content_icon {
	width: 19%;
	display: inline-block;
	text-align: center;
	border-bottom: solid 6px #c4c4c4;
	padding-bottom: 0.75em;
	margin: 0px 0.5% 0px 0.5%;
	}
.iconselected {
	border-bottom: solid 6px #f9b000;
}
.slider_content_icon div {
	text-align: center;
	width: 100% !important;
	font-size: 0.85em;
	color: #888888;
	text-transform: uppercase;
	margin-top: 5px;
	}
.iconselected div {
	color: #333333;
}
.slider_content_icon img {
	width: 50%;
	padding: 0px 15%;
	border-radius: 0%;
	}

@media screen and (max-width: 800px) {
.slider_content_icon {
	}
.slider_content_icon div {
	}		
}
@media screen and (max-width: 600px) {
.slider_content_icon img {
	width: 70%;
	padding: 0px 15%;
}
.slider_content_icon div {
	font-size: 0.5em;
	}		
}
@media screen and (max-width: 400px) {
.slider_content_icon div {
	font-size: 0.5em;
	display: block;
	height: 1.2em;
	}		
}

/* HOME
===============================*/


.home-text H1 {
	font-size: 1.5em;
	color: #575756;
}
.home-text span {
}

.loginpage-form {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.loginpage-form LI {
	width: 45%;
}
.loginpage-form input:not([type=submit]) {
	padding: 8px 2.5%;
	margin-right: 5%;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	width: 90%;
	margin-bottom: 10px;
	font-size: 1.0em;
	background-color: #FFFFFF !important;
}




/*====*/
.wcs-wrap-wrap {
	width: 242px;
	margin-left: auto;
	margin-right: auto;
}
.contact-form input,.contact-form textarea {
	margin-right: 0px !important;
}



.design1 {
	display: block;
}
.design2 {
	display: none;
}

/*NEWS
===========================*/

.blog-wrap-div {
    max-width: none;
	padding: 0px 0em 30px 0em;
    margin-left: auto;
    margin-right: auto;
}
.blog-wrap-div H1 {
	
}
.blog-wrap-div .news1-main-content H1 {
	display: block;	
}
.blog-wrap-div .news1-article-date {
		
}
.blog-wrap-div .news1-wrap .news1-article-date {
	display: block;		
}
.news1-footer-numbers,.news1-wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 1130px;
	padding-left: 1em;
    padding-right: 1em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.news1-footer-numbers {
	margin: 1em auto;
}
.blog-wrap-div .news1-article-images img {
	max-width: 700px !important;
	border: none !important;
	display: block;
}
.blog-wrap-div .news1-article-images {
    float: left;
    width: 35% !important;
}
.blog-wrap-div .news1-wrap:nth-of-type(odd) .news1-article-images {
    float: right;
	margin-right: 0% !important;
	margin-left: 3%;	
}
.blog-wrap-div .news1-article-text-wrap {
	float: left;
	max-width: 65%;
	width: 60% !important;
	padding-top: 1em;
}
@media screen and (max-width: 719px) {
.blog-wrap-div .news1-article-images {
    float: left;
    width: 100% !important;
}
.blog-wrap-div .news1-wrap:nth-of-type(odd) .news1-article-images {
    float: none;
	margin-right: 0% !important;
	margin-left: 0%;	
}
.blog-wrap-div .news1-article-text-wrap {
	float: left;
	max-width: 100%;
	width: 100% !important;
	padding-top: 1em;
}
}
/* NEWS HOME
===========================*/
.news1-wrap-tag {
	width: calc(50% - 1.5rem);
	float: left;
	/*border: solid 1px #CCCCCC;*/
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 25px;
	background-color: #FFFFFF;
}
.news1-wrap-tag .news1-article-images {
	width: 100%;
	max-width: 100%;
	margin: 0px;
}
.news1-wrap-tag .news1-article-images img {
	display: block;	
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.news1-wrap-tag .news1-article-images img {
    max-width: 100% !important;
	border: none;
}
.news1-wrap-tag .news1-article-text-wrap {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 0px;
}
.news1-wrap-tag-all .news1-wrap-tag:nth-of-type(1) {
	margin-right: 1.5rem;
}
.news1-wrap-tag-all .news1-wrap-tag:nth-of-type(2) {
	margin-left: 1.5rem;
}
.news1-wrap-tag-all H3 {

	margin: 1em 0em 1em 0em;
}

.news1-wrap-tag-all .news1-article-text-wrap {
    font-size: 1em;
}
.h-news-title H3 {
	margin-top: 0px;
	font-size: 0.85em;
}
.news1-article-images a {
	display: inline-block;
	background-image: url(images/find-out-more.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 160px auto;
}
.news1-article-images img:hover {
	opacity: 0.2;
}
.news1-wrap-tag .news1-article-text-wrap P a,.news1-article-short-description a {
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 10px;
	font-size: 1.2em;
	border-radius: 2px;
	display: inline-block;
	margin-bottom: 0.5em;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #a0c814;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "nimbus_monoregular", sans-serif;
	color: #23373C;
	margin-left: 15px;
	margin-right: 15px;
}
.news1-wrap-tag .news1-article-text-wrap P a:hover,.news1-article-short-description a:hover {color: #ffffff;background-color: #8dc63f;border-color: #8dc63f;}


@media screen and (max-width: 719px) {
.news1-wrap-tag {
	width: 90%;
	float: left;
	/*border: solid 1px #CCCCCC;*/
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 25px;
	background-color: #FFFFFF;
	margin: 0px 5% !important;
}
}


/* GALLERY 
=============================================*/
.yacht-gallery .gallery-col {
    width: 16.66% !important;
}
.yacht-gallery .grid {

}
.yacht-gallery .swipebox {
	max-height: 100px;
	overflow: hidden;
	display: block;
}
.yacht-gallery .gallery-col img {
    width: 100%;
    padding: 10px 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
}
@media screen and (max-width: 719px) {
.yacht-gallery .gallery-col img {
    padding: 5px 5px;
}	
}
@media screen and (max-width: 500px) {
.yacht-gallery .gallery-col {
    width: 25% !important;
}
}


.yacht-gallery .sail-plans-wrap .swipebox {
	max-height: none;
}
.sail-plans-wrap {
	padding: 25px 0 0 0;
}
/* GALLERY PLANS 
=============================================*/
.specification .gallery-col {
	width: 100% !important;
	margin-left: auto;
	margin-right: auto;
}
.plans-wrap {
	width: 80%;
	margin-left: auto;
	margin-right: auto;	
}
.specification .grid-item:nth-of-type(8),.specification .grid-item:nth-of-type(5),.specification .grid-item:nth-of-type(6),.specification .grid-item:nth-of-type(7) {
	display: none;
}
@media screen and (max-width: 719px) {
.plans-wrap {
	margin-top: 2em;
}
}
/* 3 wide image snippet - text overlay 
=============================================*/
.h-three-img  figure {
	position: relative;
	overflow: hidden;
	background-color: #F6861F;
}
.h-three-img  figure P {
	display: block;
	position: absolute;
	left: 1em;
	bottom: 0em;
	font-family: "spectralregular", sans-serif;
	color: #FFFFFF;
	font-size: 2em;
	z-index: 3;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.63);
}

.h-three-img  figure img {
	z-index: 2;
	position: relative;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	display: block;
}
.h-three-img  figure img:hover {
	opacity: 0.1;
}
@media screen and (max-width: 375px) {
	.h-three-img  figure P {
	font-size: 1em;
}
}
/* Centre forms
================================*/
.center .form-group {
	display: inherit !important;
	margin-left: auto;
	margin-right: auto;
}
.form-group * {
	display: inline-block !important;
}
/* CONTACT FORM
======================*/
.button-grey {
	background-color: #909090 !important;	
	}
.contact-form {
	margin-top: 20px;	
	}
.contact-form label {
	display: none;
	}
.form-alert {
	color: #FFFFFF;
	font-size: 1.3em;
	background-color: #F9B000;	
}
.show-label label {
	display: inline-block;
}

/*HEADER FIX
============================*/
.header-two,.header-one {
	overflow: hidden
}
@media (min-width: 1200px) {
.header-two img,.header-one img {
	margin-top: -5%;
	margin-bottom: -5%;
}
}
@media (min-width: 1400px) {
.header-two img,.header-one img {
	margin-top: -8%;
	margin-bottom: -8%;
}
}


@media (max-width: 800px) {
.header-two img,.header-one img {
	width: 150% !important;
	max-width: none !important;
	margin-left: -25%;

}
}
@media (max-width: 450px) {
.header-two img,.header-one img {
	width: 200% !important;
	max-width: none !important;
	margin-left: -50%;
}
}
/* FULL WIDTH IMAGE SNIPPET
==============================*/
.full-width-image img {
	width: 100%;
	max-width: none;
	margin: 0px !important;
	display: block;
}
@media (max-width: 800px) { 
.full-width-image {
	overflow: hidden;
}
.full-width-image .column img {
	width: 150% !important;
	max-width: none !important;
	margin-left: -25% !important;

}
}
@media (max-width: 450px) {
.full-width-image .column img {
	width: 200% !important;
	max-width: none !important;
	margin-left: -50% ;
}
}

/* BOOKING  */
.spoonwdgt {
	display: inline-block !important;	
}

/* ANIM SIZE FIXES */

.anim-wrap-colour {
	overflow: hidden;
}
@media (min-width: 1200px) {
.anim-wrap-column {
	margin-top: -7%;
	margin-bottom: 0%;
}
}
@media (max-width: 719px) {

.anim-wrap-column {
	margin-left: -20%;
	margin-right: -20%;
}
.wbSliderHeader, .wbSliderSecondary {
	/*padding-left: 16% !important;*/
}
}
@media (max-width: 500px) {

.anim-wrap-column {
	margin-left: -40%;
	margin-right: -40%;
}
.wbSliderHeader, .wbSliderSecondary {
	/*padding-left: 24% !important;*/
}
}


/* HOME FIX
==================================*/
@media (min-width: 720px) {
.h-icon-wrap-colour {
	margin-top: -100px;
}
}
/* Prod Sum
======================================*/
.prod-sum-wrap-wrap {
	background-color: #ffffff;
}
.prod-sum-wrap {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
.cat-filter-wrap {
float: left;
	width: 27%;
	border: solid 1px #c8c8c8;
	margin-right: 3%;
	background-color: #FFFFFF;
	margin-top: -50px;
	border-radius: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 10px 10px 10px;
	-webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
	box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
	margin-bottom: 15px;
}
.cat-prod-wrap {
	float: left;
	width: 70%;	
}
.cat-title-wrap, .prod-detail-nav-wrap {
	background-color: #EAECEB;	
}
.cat-title-nav,.prod-detail-nav-constrain {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding: 25px 5px;
	text-align: right;
}
.cat-title-nav .nav {
	margin-left: 7px;	
	border: solid 1px #c5c7c6;
	padding: 2px 4px;
	cursor: pointer;
}
.cat-filter-title {
	color: #464F4E;
	font-size: 1.3em;
	border-bottom: solid 1px #c7c7c7;
	padding-bottom: 10px;
}
H3.mega-filter-title, H3.mega-filter-secondary-title {
	font-size: 1.1em !important;
	margin-left: 7px;
	margin-bottom: 5px;
	clear: both;
}
.cat-filter-option {
	clear: both;
}
.cat-filter-wrap input[type="checkbox"] {
	margin: 0px 3px 0px 4px;
	width: 15%;
	float: left;
}
.cat-filter-option label {
	width: 85%;
	float: left;
	line-height: 1em;
	margin-bottom: 8px;
}
.prod-img-resizer {
	margin: -0.5em;

}
.prod-sum-figure {
	/*border-bottom: solid 1px #bcbcbc;*/
	padding: 1em 0em 1em 0em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.prod-img-resizer {
	border: none !important;
	margin-bottom: 12px;
}
.product-sum1 H2 {
	margin: 5px 0px 0px 0px;
	font-size: 0.95em;
	line-height: 1em;
	height: 2.6em;
}
.product-sum1 a H2 {
	color: #000000;
	font-weight: normal;
}
.product-sum1 P {
	font-size: 0.95em;
	line-height: 1em;

}
.prod-sum-addtocart {
	padding: 7px !important;
	margin: 0px !important;
}
.product-sum-button form {
	min-height: 34px;	
}
.cat-sum-fig {
	float: left;
    margin: 1em 1% 1em 1%;
    width: 23%;
	border: none;
}
.cat-sum-fig a H2 {
	font-family: "source_sans_probold", sans-serif;
	text-align: center;
}
.cat-sum-fig img {

	margin-bottom: 10px;
}
.product-sum1 {
	
	margin-bottom: 30px;
}

@media (max-width: 800px) {
.cat-filter-wrap {
	float: left;
	width: 35%;
	border: solid 1px #c8c8c8;
	margin-right: 3%;
	background-color: #FFFFFF;
	margin-top: -10px;
	border-radius: 0px 5px 5px 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 5px 7px 5px;
	/*-webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);*/
	margin-bottom: 15px;
}
.cat-prod-wrap {
    float: left;
    width: 62%;
}
.prod-sum-figure {
    float: left;
    margin: 1em 2% 1em 2%;
    width: 46%;
}
.cat-filter-wrap input[type="checkbox"] {
    margin: 0px 3px 2px 0px;
    width: 15%;
    float: left;
}
.cat-filter-option label {
	width: 75%;
	float: left;
	line-height: 1em;
	margin:  0.3em 0 4px 0;
	font-size: 0.8em;
}
@media (max-width: 650px) {
.cat-filter-wrap {
	float: left;
	width: 40%;
	border: solid 1px #c8c8c8;
	margin-right: 3%;
	background-color: #FFFFFF;
	margin-top: -10px;
	border-radius: 0px 5px 5px 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 5px 7px 5px;
	/*-webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);*/
	margin-bottom: 15px;
}
.cat-prod-wrap {
    float: left;
    width: 57%;
}	
}
}
@media (max-width: 420px) {
.cat-filter-wrap {
	float: left;
	width: 45%;
	border: solid 1px #c8c8c8;
	margin-right: 3%;
	background-color: #FFFFFF;
	margin-top: -10px;
	border-radius: 0px 5px 5px 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 5px 7px 5px;
	/*-webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.45);*/
	margin-bottom: 15px;
}
.cat-prod-wrap {
    float: left;
    width: 100%;
}
.prod-sum-figure {
    float: left;
    margin: 1em 2% 1em 2%;
    width: 96%;
}

.product-sum1 H2 {
    height: auto;
}
}
/* Prod Det
======================================*/
.prod-detail-wrap-wrap {
	background-color: #ffffff;
}
.prod-detail-wrap {
	max-width: 1010px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	font-size: 0.9em;
	padding-bottom: 40px;
}
.prodV3-ymal-wrap {
	margin-top: 60px;
}
@media (max-width: 800px) {
.slider-product-name {
	display: none;	
}
}
.prodV3-ymal-wrap img {
	max-height: 80px !important;
}
.prod-detail-top-wrap {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
}
.prod-detail-image-wrap {
	width: 45% !important;
}
.prod-detail-info-wrap {
	width: 48% !important;
}

.prod-detail-figure {
	text-align: center;
}
.prod-detail-figure img {
	max-height: 500px;
}
.prodV3-productinfo-wrap {
	margin-top: 20px;	
}
.prod-detail-price {

	color: #465051;
	font-size: 1.1em;
}
.prod-detail-nav-constrain a {
  
	color: #000000;
}
.addtocartform {
	margin-bottom: 1em;	
}
@media (max-width: 500px) {
.prod-detail-wrap {
	margin-top: 1em;
}
.prod-detail-image-wrap {
	width: 100% !important;
	margin-right: 0%;
	padding-right: 0%;
	border: none;
	border-bottom: 1px solid #cdcdcd;

}
.prod-detail-image-wrap img {
	max-height: 250px;
	margin-bottom: 1em;
}
.prod-detail-info-wrap {
	width: 100% !important;
	margin-top: 1em;
}
}

/* CART
==================================*/
.cart-wrap {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2em;
}
.checkout-payment-img {
	border-top: 1px solid #CCCCCC;
	padding-top: 30px;
}
.checkout-terms-box .column, .checkout-terms-box .colour {
	z-index: 0;
}
#collect_date {
	font-weight: bold !important;
	background-color: #E6E6E6

}

/* WIDGET
===================================*/
@media (max-width: 600px) {
.deltype {
	width: 100% !important;
}